@media screen and (max-width: 1250px) {
    .menu-pc,.form-search,.widget-desktop{display: none!important;}
    .menu-mobile{display: flex!important;}
    .container{max-width: 100%;}
    .map_footer iframe{margin-top: 3rem;}
    #arcontactus{display: block;}
    .menu{padding: .3rem 0;}
    .fs-32{font-size: 28px;}
}

@media screen and (max-width:992px) {
    .product__grid{grid-template-columns: repeat(4, calc(25% - (20px * 3 / 4)));}
    .table-wishlist{min-width: 900px;}
    .fs-32{font-size: 26px;}
    .fs-20{font-size: 18px;}
}

@media screen and (max-width:768px) {
    .product__grid{grid-template-columns: repeat(3, calc(33.33% - (20px * 2 / 3)));}
    .fs-32{font-size: 24px;}
    .fs-20{font-size: 16px;}
    body{font-size: 15px;}
    .content-ckeditor p,.content-ckeditor span{font-size: 15px!important;}
}

@media screen and (max-width:576px) {
    .scrollToTop {width: 35px;height: 35px;right: 10px;line-height: 35px;font-size: 13px;}
    .breadcrumb-item{font-size: 12px;}
    .fs-32{font-size: 22px;}
    body{font-size: 14px;}
    .text-2line{height: 40px;}
    .product__grid{grid-template-columns: repeat(2, calc(50% - (10px / 2)));grid-gap: 10px;}
    .text-3line{height: 60px;}
    .icon-cart{max-width: 16px;}
    .menu-mobile{width: 60px;}
    .statistical-footer{font-size: 13px;}
}

@media screen and (max-width:450px) {
    .fs-32{font-size: 20px;}
    .statistical-footer{font-size: 11px;}
}

@media screen and (max-width:320px) {
    .fs-32{font-size: 18px;}
    .breadcrumb-item{font-size: 9px;}
    body{font-size: 13px;}
    .statistical-footer{font-size: 8px;}
}